.news-list-narrow
{
width:100%;
}

.news-list-narrow .news-list-item
{
width:100%;
overflow: hidden;
}

.news-list-narrow .news-list-item h2
{
font-size: 1.125rem;
font-family: 'Playfair Display', serif;
font-weight: bold;
}

.news-list-narrow .news-list-item p
{
margin-top: 0.5rem;
margin-bottom: 0.5rem;
line-height: 145%;
color: #555;
font-size: 0.875rem;
}

.news-list-narrow .news-list-item p a
{
border-bottom: solid 1px #ccedf9;
color: #00a5df;
text-decoration: none;
}

.news-list-narrow .news-list-item p a:hover
{
border-bottom: solid 1px #00a5df;
text-decoration: none;
}

.news-list-narrow .news-list-item .date
{
font-size: 0.875rem;
margin-bottom: 0.5rem;
font-family: 'Lato Light', sans-serif;
font-style: italic;
color: #999;
}

.news-list-narrow .news-list-item img
{
margin: 0.5rem 1rem 0 0;
}

.news-list-narrow .news-list-item .more
{
clear: both;
}

.news-list-item span.preview-image
{
display: block;
width: 5rem;
height: 5rem;
float: left;
margin: 0.5rem 1rem 0 0;
border-radius: 2.5rem;
}

@media (max-width: 480px)
{
/*.news-list-narrow.list_analytics .news-list-item:nth-of-type(n+2) { display: none; }*/
/*.news-list-narrow.list_analytics .d2 { display: none; }*/
/**/
/*.news-list-narrow.list_expertise .news-list-item:nth-of-type(n+2) { display: none; }*/
/*.news-list-narrow.list_expertise .d2 { display: none; }*/
/**/
/*.news-list-narrow.list_exclusive .news-list-item:nth-of-type(n+4) { display: none; }*/
/*.news-list-narrow.list_exclusive .d2:nth-of-type(n+4) { display: none; }*/

.news-list-narrow .news-list-item h2 { font-size: 1.5rem; }
.news-list-narrow .news-list-item p { font-size: 1rem; }
}
